#page_widget{clear:both;display:block;text-align:center;padding-top:10px;}
#page_widget ul {display:inline-block}
#page_widget ul li{height:23px;  text-align:center; line-height:23px; float:left;}
#page_widget ul li a{display:block;}

.move_first_list{width:18px;  border:solid 1px #e9e9e9; margin-right:5px;}
.move_first_list a{color:#565656;}
.move_prev_list{width:30px; border:solid 1px #e9e9e9; margin-right:10px;}
.move_prev_list a{color:#565656;}

.page_list{border-top:solid 1px #e9e9e9; border-left:solid 1px #e8e8e8; border-bottom:solid 1px #e8e8e8;}
.page_list a{font-weight:bold; color:#565656;padding:0 8px}
.page_active{background-color:#f7f7f7;}
.page_active a{color:#f23219;}

.move_next_list{width:30px; border:solid 1px #e9e9e9; margin-left:10px;}
.move_next_list a{color:#565656;}

.move_last_list{width:18px;  border:solid 1px #e9e9e9; margin-left:5px;}
.move_last_list a{color:#565656;}

.page_disabled{opacity:0.5;}